/*body
{
  overscroll-behavior-y: contain;
}*/

.navbar-brand img{
    max-width: 96px;
}

.btnsOperacion .btn{
    margin-right: 20px;
}

.mainWrp{
    min-height: 80vh;
}

.frmLogIn{
    width: 320px;
    padding: 15px;
}

.loginWrp{
    display: flex;
    height: 70vh;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.loginWrp img{
    max-width: 240px;
}

.footer{
    height: 15vh;
}

nav > .pagination{
    justify-content: center;
} 

.td{
    white-space: nowrap;
}

.tdNombre {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 180px;
}  

.offline {
    position: absolute;
    background-color: rgba(0, 0, 0,0.5);
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 9998;
    display: block;
    overflow-y: hidden;
    overflow-x: hidden;
    overscroll-behavior: none;
}

.offline-text{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    color: white;
    text-align: center;
    font-size: 24px;
}